 <?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');

$conf_color=$_POST['conf_color'];

$sql=mysqli_query($con,"UPDATE configuraciones Set
                    conf_color='$conf_color'
                    Where empresa='$empresa'") or  die(mysqli_error($con)); 

echo '<div class="alert alert-info alert-dismissable">
<button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
<strong>Color</strong> Registrado correctamente.
</div>';
?>